@charset "utf-8";
/* CSS Document */

#container #header a,
#container #header p {
	font-family: "メイリオ","ＭＳ Ｐゴシック", Osaka, "ヒラギノ角ゴ Pro W3";
}

#header {
    height: 84px;
    min-width: 950px;
    background: url(/images/bg_head.png) repeat-x 2px bottom #f7f7f7;
}
#header #head_count {
	margin:0;
}
#service-wrraper {
	height: 30px;
}
#service {
	z-index:101;width: 100%;
	min-width: 950px;
	height: 30px;
	background: url(/images/bg_service.jpg) repeat-x center bottom;
	position: fixed;
	top: 0;
	left: 0;
	box-shadow: 0 0 3px #666;
}
#my-page-area {
	float: left;
}
#my-page-area dl {
	padding: 5px 0 0 10px;
	float:left;
	height: 100%;
}
#my-page-area dl dt {
	background: url(/images/bg_mypage_arrow.jpg) no-repeat right 8px;
	padding: 3px 17px 0 0 ;
	float: left;
	color: #fff;
	margin: 0 3px 0 0;
}
#my-page-area dl .new_member,
#my-page-area dl .my_page {
	float: left;
	margin: 0 2px 0 0;
}
#my-page-area dl #login,
#my-page-area dl #logout {
	float: left;
	margin: 0 2px 0 0;
	cursor: pointer;
}
#my-page-area dl #loginPopUp {
	display: none;
}
#service-right {
	float: right;
}
#service-right ul {
	float: left;
	padding: 5px 10px 0 0;
}
#service-right ul li {
	float:left;
}
#service-right p {
	float: left;
	padding: 7px 10px 0 0;
	color: #fff;
	font-weight: bold;
}
#head_count {
	float: right;
}
#head_count .history,
#head_count .favorite {
	text-align: right;
	float: left;
}
#head_count .history .count,
#head_count .favorite .count {
	padding: 10px 5px 0 0;
}
#head_count .history .count_txt,
#head_count .favorite .count_txt {
	text-align: center;
	font-size:80%;
}
#hisCnt,
#favoCnt {
	text-decoration: underline;
	color:#ff3600;
	font-size:180%;
	font-weight:bold;
	text-align:center;
}
#info-wrraper {
	width: 950px;
	margin: 0 auto;
}
#logo {
	float: left;
	margin: 20px 0;
}
#nav {
	float:left;
	margin:2px 0 20px 20px;
}
#nav ul {
	margin: auto;
}
#nav ul li {
	float:left;
	margin:0 3px 0 0;
}
#header #head_count li.history,
#header #head_count li.history:hover,
#header #head_count li.favorite,
#header #head_count li.favorite:hover {
	background:none;
}


/*---------------------------------------------------------
	ドロップダウン
 ---------------------------------------------------------*/
#nav li ul {
  display: none;
  position: absolute;
  top: 65px;
  width: 95px;
  background: #dde8fe;
  z-index: 110;
}
#nav li ul li {
  margin: 0;
  border-bottom: 1px solid #0052D9;
  font-size: 13px;
  font-weight: bold;
}
#nav li ul li p,
#nav .english {
  border-bottom: 1px dotted #0052D9;
}
#nav li ul li .dropttl,
#nav li ul li .lastList {
  border-bottom: none;
}
#nav li ul li .dropttl {
  padding: 3px;
  font-size: 13px;
  font-weight: bold;
  color: #fff;
  background: #0052D9;
  text-align: center;
}
#nav li ul li.bottom {
  border-bottom: none;
}
#nav li ul li a {
  display: inline-block;
  padding: 5px;
  width: 85px;
  text-align:center;
  color: #0052D9;
  line-height: 1.1;
}
#nav li ul li a:hover {
  background: #fff799;
  text-decoration:none;
}

/* オフィス検索 */
#nav li.office {
  color: #fff;
  background: #0052D9;
  border-bottom: 1px solid #004062;
}
#nav .office a {
  color: #fff;
}
#nav .office a:hover {
  color: #0052D9;
  background: #fff799;
}

/* フリーワード検索 */
#nav li ul li.freeword {
  color: #fff;
  background: #0052D9;
}
#nav li ul li.freeword a {
  color: #fff;
}
#nav li ul li.freeword a:hover {
  color: #0052D9;
  background: #fff799;
}


